 
/* Common Texts */

"BriefResultsTitle_NothingToClean" = "Clean!";
"BriefResultsTitle_ScanCompleted" = "Scan completed";
"BriefResults_SizeFormat" = "%@ found in total";
"BriefResults_IncludingLabel" = "Including";
"BriefResults_SmartSelectedLabel" = "Smart-selected";
"BriefResults_SelectedLabel" = "Selected";
"BriefResultsDescription_NothingFound" = "Looks like nothing was found.";

"ToolTip_FoundInTotal" = "Found in total: %@";
"ToolTip_FoundInTotalAvailableForClean" = "Found in total: %@\nAvailable for Automatic Cleanup: %@";

"NothingToCleanDescription_Generic" = "There are no items to clean or fix in this area. Everything is in order.";

"Cleaning_ScannerState_Skipped" = "Skipped";
"Cleaning_ScannerState_Stopped" = "Stopped";
"Cleaning_ScannerState_Failed" = "Failed";

"CleanupCompleteTitle_CleanupComplete" = "Cleanup complete";
"CleanupCompleteTitle_CleanedSuffix" = "Cleaned";

"CleanProgress_Status_InProgress" = "Cleaning your system…";
"CleanProgress_Status_Finished" = "Cleanup Log";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Cleaned";
"CleanupSuccessComplete_StatusText" = "Cleanup complete";
"CleanupSuccessComplete_DescriptionText" = "You now have %@ free on your startup disk.\nReclaim more space by reviewing remaining items.";

"CleanupSuccessComplete_SuggestionsTitle" = "Do more:";
"CleanupSuccessComplete_NoSuggestionsTitle" = "You got it all covered!";
"CleanupSuccessComplete_NoSuggestionsSubtitle" = "There’s nothing more to advise at the moment.";

"CleanupFailureComplete_StatusText" = "Cleanup failed";
"CleanupFailureComplete_DescriptionText" = "Review cleanup log to identify errors and try again.";

"CleanupFailedTitle_CleanupFailed" = "Cleanup failed";
"CleanupFailedDescription_CleanupFailed" = "Review cleanup log to identify errors and try again.";

"LabelText_Stopped" = "Stopped";
"LabelText_Loading" = "Loading…";

"ResultDetailsCellTitle_NoItemsToSelect" = "There are no available items to remove in this group";

"Search_Placeholder" = "Search";

"VoiceOver_Sidebar" = "Sidebar";

/* Context Menu */

"ContextMenuItemTitle_Select" = "Select %@";
"ContextMenuItemTitle_SelectForRemoval" = "Select %@ for Removal";
"ContextMenuItemTitle_Deselect" = "Deselect %@";
"ContextMenuItemTitle_RevealInFinder" = "Reveal in Finder";
"ContextMenuItemTitle_QuickLook" = "Quick Look %@";
"ContextMenuItemTitle_Ignore" = "Add to Ignore List";

/* Buttons */

"ButtonTitle_Run" = "Run";
"ButtonTitle_Perform" = "Perform";
"ButtonTitle_Scan" = "Scan";
"ButtonTitle_View" = "View";
"ButtonTitle_Stop" = "Stop";
"ButtonTitle_Remove" = "Remove";
"ButtonTitle_Clean" = "Clean";
"ButtonTitle_Relaunch" = "Relaunch";

"ButtonTitle_Enabled" = "Enabled";
"ButtonTitle_Disabled" = "Disabled";
"ButtonTitle_Enable" = "Enable";
"ButtonTitle_Disable" = "Disable";

"BackButtonTitle_Back" = "Back";
"BackButtonTitle_Intro" = "Intro";
"BackButtonTitle_StartOver" = "Start Over";
"BackButtonTitle_BackToResults" = "Back to Summary";
"BackButtonTitle_BackToCleanupDetails" = "Back to Cleanup";

"ButtonTitle_SelectAll" = "Select All";
"ButtonTitle_DeselectAll" = "Deselect All";

"ButtonTitle_RevealSelectedInFinder" = "Review Selected in Finder";

"ButtonTitle_Show" = "Show";
"ButtonTitle_Hide" = "Hide";

"ButtonTitle_ViewLog" = "View Log";
"ButtonTitle_ReviewLog" = "Review Log";
"ButtonTitle_HideLog" = "Hide Log";

"ButtonTitle_ReviewDetails" = "Review Details";
"ButtonTitle_ReviewRemainingItems" = "Review Remaining Items";
"ButtonTitle_ShareResults" = "Share Results";

"ButtonTitle_OK" = "OK";
"ButtonTitle_Cancel" = "Cancel";
"ButtonTitle_StartOver" = "Start Over";
"ButtonTitle_Rescan" = "Rescan";
"ButtonTitle_Refresh" = "Refresh";
"ButtonTitle_Add" = "Add";
"ButtonTitle_Ignore" = "Ignore";
"ButtonTitle_IgnoreAndContinue" = "Ignore and Continue";
"ButtonTitle_Quit" = "Quit";
"ButtonTitle_ForceQuit" = "Force Quit";
"ButtonTitle_QuitAll" = "Quit All";
"ButtonTitle_SelectFiles" = "Select Files…";
"ButtonTitle_ResetSearch" = "Reset Search";
"ButtonTitle_CopyToClipboard" = "Copy to Clipboard";
"ButtonTitle_New" = "New";
"ButtonTitle_No" = "No";
"ButtonTitle_YesIMSure" = "Yes, Select Downloads";

"ButtonSubtitle_DisabledScanning" = "Disabled in Preferences";

/* Groups */

"GroupName_Cleanup" = "Cleanup";
"GroupName_Protection" = "Protection";
"GroupName_Speed" = "Speed";
"GroupName_Applications" = "Applications";
"GroupName_Files" = "Files";

/* Dates */

"DateFormatting_TimeAgoFormat" = "%@ ago";
"DateFormatting_Yesterday" = "yesterday";
"DateFormatting_Today" = "today";
"DateFormatting_2_Weeks" = "2 weeks";
"DateFormatting_3_Weeks" = "3 weeks";
"DateFormatting_Month" = "a month";
"DateFormatting_Week" = "a week";
"DateFormatting_Year" = "a year";
"DateFormatting_HalfYear" = "half a year";

"DateFormatting_AlmostMonth" = "almost a month";
"DateFormatting_AlmostHalfYear" = "almost half a year";
"more than %@ ago" = "more than %@ ago";
"more than %@" = "more than %@";
"DateFormatting_MoreThan2Weeks" = "more than 2 weeks";
"DateFormatting_MoreThanMonth" = "more than a month";
"DateFormatting_MoreThan2Months" = "more than 2 months";
"DateFormatting_MoreThan3Months" = "more than 3 months";
"DateFormatting_MoreThan4Months" = "more than 4 months";
"DateFormatting_MoreThanWeek" = "more than a week";
"DateFormatting_MoreThanYear" = "more than a year";
"DateFormatting_MoreThanHalfYear" = "more than half a year";
"DateFormatting_Never" = "never";

/* Sorting */

"SortingPrefix" = "Sort by";
"SortingOption_Name" = "Name";
"SortingOption_Size" = "Size";
"SortingOption_Count" = "Count";
"SortingOption_LastOpenedDate" = "Last Opened";
"SortingOption_ReleaseDate" = "Last Updated";
"SortingOption_Ascending" = "Ascending";
"SortingOption_Descending" = "Descending";

/* Grouping */
"GroupingPrefix" = "Group by";

/* About */

"About_ThanksText" = "Special thanks to %@";
"About_Version" = "Version %@";
"About_ButtonTitle_Acknowledgements" = "Acknowledgements";
"About_Section_Development" = "Development";
"About_Section_ProductDesign" = "Product Design";
"About_Section_Illustrator" = "Illustrator";
"About_Section_QualityAssurance" = "Quality Assurance";
"About_Section_Marketing" = "Marketing";
"About_Section_CommunicationDesign" = "Communication Design";
"About_Section_Analytic" = "Analytics";
"About_Section_OrgCoaches" = "Org Coaches";
"About_Section_WebDevelopment" = "Web Development";
"About_Section_WebDesign" = "Web Design";
"About_Section_PR" = "PR";
"About_Section_BusinessProgram" = "Business Program";
"About_Section_CustomerSupport" = "Customer Support";
"About_Section_Copywriter" = "Copywriting";
"About_Section_ProductManagement" = "Product Management";
"About_Section_TeamLeadership" = "Team Leadership";
"About_Section_AudioProduction" = "Audio Production";
"About_Section_InvaluableContribution" = "Invaluable Contribution";
"About_EveryHumanBeingAndCats" = "Every human and cat being of MacPaw";
"About_AllRightsReserved" = "All Rights Reserved.";
"Test_Localization_String" = "Test localization string.";

/* Helper */

"PrivilegedOperationsPerformer_AuthorizationPrompt_Text" = "We need a little help to continue.";
"PrivilegedOperationsPerformer_MalwareAuthorizationPrompt_Text" = "CleanMyMac X needs your permission to find persistent malware types on your Mac.";
"PrivilegedOperationsPerformer_MalwareRemovalAuthorizationPrompt_Text" = "CleanMyMac X needs your permission to remove persistent malware types on your Mac.";
"PrivilegedOperationsPerformer_EnableAgentAuthorizationPrompt_Text" = "CleanMyMac X Agent was disabled by a third party app. Please enable it to continue.";

/* Accessibility */

"UbiquitousButton_Subtitle_Accessibility_SelectedSize" = "Selected size";
"SelectVolumeButton_Title_Accessibility" = "Select volume";
"SelectVolumeButton_Help_Accessibility" = "Currently selected volume – %@";

/* Common Reminders */

"ProcessReminder_ScanComplete_Title" = "Scan completed!";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac is ready to free up %@ of space on your Mac.";

"ProcessReminder_CleanComplete_Title" = "Cleanup complete!";
"ProcessReminder_CleanComplete_Format" = "CleanMyMac has freed up %@ of space on your Mac.";

"ProcessReminder_RunScan_Title" = "It's time to clean your Mac!";
"ProcessReminder_RunScan_Description" = "Launch CleanMyMac to scan for junk on your Mac.";

"ProcessReminder_Launch_Title" = "Launch";
"ProcessReminder_Cancel_Title" = "Cancel";
"ProcessReminder_Show_Title" = "Show";

/* Main Menu */

"MenuItem_Deauthenticate" = "Deauthenticate";
"MenuItem_Subscribe" = "Subscribe…";
"MenuItem_FullDiskAccess" = "About Full Disk Access";
"MenuItem_Authenticate" = "Authenticate…";
"MenuItem_Feedback" = "Provide Feedback…";
"MenuItem_Help" = "CleanMyMac X Help";
"MenuItem_SupportCenter" = "Contact Support…";
"MenuItem_SubmitMalware" = "Submit Malware…";
"MenuItem_MoreProducts" = "More MacPaw Products";
"MenuItem_WhatsNew" = "What's New";
"MenuItem_ReferralSystem" = "Friends Program";
"MenuItem_Rescan" = "Rescan";
"MenuItem_Refresh" = "Refresh";

/* Help Menu */

"MenuItem_EnableExtendedLogs" = "Enable Extended Logs";
"MenuItem_DisableExtendedLogs" = "Disable Extended Logs";
"MenuItem_UpdateKnowledgeBase" = "Update Knowledge Base (current version %@)";
"UpdateKnowledgeBase_AlertTitle" = "Update Knowledge Base";
"UpdateKnowledgeBase_UpToDate" = "Up to date";
"UpdateKnowledgeBase_Updated" = "Updated to version %@";
"UpdateKnowledgeBase_UnknownError" = "Unknown Error. Try again later";

/* App Terminator */

"AppTerminator_AppsToQuitTitle" = "Some applications should be quit.";
"AppTerminator_AppsToQuitSubtitle" = "Please quit the following applications to clean all of their related items:";

/* No Search Results Screen */

"NoSearchResults_Title" = "No Search Results";
"NoSearchResults_Description" = "No items matching your request were found.";

/* Window Titles */

"WindowTitle_WhatsNew" = "What's New";

/* Activation */

"UnlockFullVersionButton_Title" = "Unlock Full Version";

"ActivationControlTitle_UpgradeWithDiscount" = "Upgrade at 50% Off";
"ActivationControlTitle_ActivateWithDiscount" = "Activate with %@%% Off";

"Registration_WindowTitle" = "License Activation";
"ActivationInfo_WindowTitle" = "Activation Info";

"MenuItemTitle_ActivationInfo" = "Activation Info…";
"MenuItemTitle_Activate" = "Activate…";
"MenuItemTitle_RenewSubscription" = "Renew Subscription…";

"ActivationControlTitle_UpgradeWithDiscount" = "Upgrade at 50% Off";
"ActivationControlTitle_ActivateWithDiscount" = "Activate with %@%% Off";

"InfoPopoverTitle_NotActivated" = "This feature will become available after you activate your copy of CleanMyMac X.";
"InfoPopoverTitle_NoFDA" = "Allow CleanMyMac to find more items by giving it full access to your disk.";

"Activation_SerialId_Unknown" = "Unknown";
"Activation_NotRegistered" = "Not Registered";
"Activation_ExpirationDate_Never" = "Never";
"Activation_ExpirationDate_Expired" = "Expired";
"Activation_ExpirationDate_LastDay" = "Last day";
"Activation_ExpirationDate_Format" = "%@ left";

// Used by DevMate

"PluralForm0_day" = "day";
"PluralForm1_day" = "days";
"PluralForm2_day" = "days";
"PluralForm0_Day" = "Day";
"PluralForm1_Day" = "Days";
"PluralForm2_Day" = "Days";

"Activation_ActivateTitle" = "CleanMyMac X Activation";
"Activation_Back_ButtonTitle" = "Back";
"Activation_LostLicense_ButtonTitle" = "Lost My License";
"Activation_BuyLicense_ButtonTitle" = "Buy License";
"Activation_Activate_ButtonTitle" = "Activate";

"Activation_Welcome_Description" = "Buy a license to remove trial limitations and experience all the benefits of CleanMyMac X.";
"Activation_Welcome_EnterActivationNumber_ButtonTitle" = "Enter Activation Number…";

"Activation_Activation_Description" = "If you have already purchased CleanMyMac X, please find your activation number in an email confirmation.";
"Activation_Activation_LicenseTextField_Placeholder" = "Activation Number";
"Activation_Activation_TryAgain_ButtonTitle" = "Try Again";
"Activation_Activation_MoreInfo_ButtonTitle" = "More info…";
"Activation_Activation_ResetActivations_ButtonTitle" = "Reset My Activations";
"Activation_Activation_ExtendLicense_ButtonTitle" = "Extend License";
"Activation_Activation_ExtendLicenseWithDiscount_ButtonTitle_Format" = "Extend License at %@%% Off";

"Activation_EULATitle" = "USER TERMS OF SERVICE";

"Activation_ActivationInfo_Title" = "Activation Info";
"Activation_ActivationInfo_Deactivate_ButtonTitle" = "Deactivate License";
"Activation_ActivationInfo_UserNamePrefix_ButtonTitle" = "User Name:";
"Activation_ActivationInfo_ActivationIDPrefix_ButtonTitle" = "Activation ID:";
"Activation_ActivationInfo_ExpirationDatePrefix_ButtonTitle" = "Expiration Date:";

"Activation_Completion_Title" = "Thank you!";
"Activation_Completion_Subtitle" = "You have successfully activated CleanMyMac X.";
"Activation_Completion_Description" = "Go ahead and run all of the available tasks to make your Mac safe, clean, and optimized.";
"Activation_Completion_KeepInTouch" = "Let’s keep in touch:";
"Activation_Completion_OK_ButtonTitle" = "OK";

"Activation_AdditionalInfo_LicenseSubtitle" = "Please enter your Activation Number:";
"Activation_AdditionalInfo_InfoSubtitle" = "Provide your additional details:";
"Activation_AdditionalInfo_KeepUpToDate" = "Keep me up to date with MacPaw news, offers and\nthe latest information on products and services.";
"Activation_AdditionalInfo_Cancel_ButtonTitle" = "Cancel";
"Activation_AdditionalInfo_Name_Placeholder" = "Your Name";
"Activation_AdditionalInfo_Email_Placeholder" = "Your Email";

// Subscription

"SubscriptionWindow_Title" = "Let’s stay in touch!";
"SubscriptionWindow_Description" = "Join CleanMyMac’s newsletter, so that we reach out to you with our best news.";
"SubscriptionWindow_ConfirmationText" = "Please check your inbox to confirm your address.";

"SubscriptionWindow_TextFieldPlaceholder" = "Enter your email";
"SubscriptionWindow_SubscribeButtonTitle" = "Subscribe";

// Remove Methods

"RemoveMethodTitle_Immediately" = "Remove Immediately";
"RemoveMethodTitle_Securely" = "Remove Securely";
"RemoveMethodTitle_MoveToTrash" = "Move to Trash";
"RemoveMethodTitle_MoveTo_UnknownFolder" = "Move to Folder...";
"RemoveMethodTitle_MoveTo_FolderFormat" = "Move to %@";

// Intro

"IntroVideo_FreeSpace" = "Free up space";
"IntroVideo_BoostSpeed" = "Boost speed";
"IntroVideo_ProtectMac" = "Protect your Mac";
"IntroVideo_ManageApps" = "Manage your apps";

// Promo
"Promo_Disclaimer" = "Optional offer recommended by CleanMyMac";

"Promo_Gemini_Title" = "Get Rid of Duplicate Files";
"Promo_Gemini_Description" = "Delete duplicates with Gemini to free up even more space.";
"Promo_Gemini_ActionButton_Title" = "Try now";

"Promo_ClearVPN_Title" = "Protect Internet Connection";
"Promo_ClearVPN_Description" = "Secure yourself online and get private with ClearVPN. No extra tech skills are required.";
"Promo_ClearVPN_ActionButton_Title" = "Get online protection";

"Promo_WallWiz_Title" = "The final touch for your Mac";
"Promo_WallWiz_Description" = "Beautify it with HD backgrounds from Wallpaper Wizard 2.";
"Promo_WallWiz_ActionButton_Title" = "Try now";

"Promo_CMPC_Title" = "Do you have a PC that needs care?";
"Promo_CMPC_Description" = "Get the same awesome cleaning for any Windows computer with CleanMyPC.";
"Promo_CMPC_ActionButton_Title" = "Get it now";

// Menu App Request

"MenuAppUsageRequest_Title" = "CleanMyMac Menu";
"MenuAppUsageRequest_Description" = "Keep this menu running to monitor the health of your Mac and detect issues in the early stages.";
"MenuAppUsageRequest_KeepButton_Title" = "Keep the Menu";
"MenuAppUsageRequest_TurnOff_Title" = "Turn Off";
"MenuAppUsageRequest_CheckboxTitle" = "Open at login";
"MenuAppUsageRequest_ButtonTitle_Quit" = "Quit";

/* File Sizes */
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"TB" = "TB";
"PB" = "PB";
"EB" = "EB";
"Zero KB" = "Zero KB";
"Zero" = "Zero";

/* Full Disk Access */

"FullDiskAccess_Intro_ButtonTitle" = "Grant Access";
"FullDiskAccess_Request_Title" = "Grant Full Disk Access to CleanMyMac";
"FullDiskAccess_Request_Subtitle" = "Open your System Preferences, authenticate and choose CleanMyMac in the Full Disk Access list.";
"FullDiskAccess_Request_Subtitle_LinkPart" = "System Preferences";
"FullDiskAccess_NoConnectionTitle" = "No Connection";

/* Full Data Access Granted */

"FullDiskAccess_Granted_Title" = "Full Disk Access enabled for CleanMyMac X";
"FullDiskAccess_Granted_Subtitle" = "You are now able to take full advantage of its potential,\nwhile we guarantee that your data is protected.";
"FullDiskAccess_Granted_OK_ButtonTitle" = "OK";

/* MAS grant access to folder */

"MAS_GrantAccessToHomeFolder_ButtonTitle" = "Grant Access";
"MAS_GrantAccessToHomeFolder_WindowDescription" = "Please grant access to your Home Folder to continue.";

"MAS_GrantAccessToApplicationsFolder_ButtonTitle" = "Grant Access";
"MAS_GrantAccessToApplicationsFolder_WindowDescription" = "Please grant access to your Applications Folder to continue.";

"MAS_GrantAccessToRootFolder_ButtonTitle" = "Grant Access";
"MAS_GrantAccessToRootFolder_WindowDescription" = "Please grant access to the selected volume to continue.";

"MAS_GrantAccessToDisk_ButtonTitle" = "Grant Access";
"MAS_GrantAccessToDisk_WindowDescription" = "Please grant access to the selected volume to continue.";

/* New Labels */

"NewLabel_ModuleDescription_malware" = "An all-new security module that keeps your Mac safe from threats.";
"NewLabel_ModuleDescription_optimization" = "A handy space that lets you stay in the know of what your Mac is running.";
"NewLabel_ModuleDescription_uninstaller" = "New interface, better algorithms and higher performance. That's what you get from a fully refreshed Uninstaller.";
"NewLabel_ModuleDescription_updater" = "Exactly the thing CleanMyMac was missing until now. A simple and effective tool to keep all of your software up-to-date.";
"NewLabel_ModuleDescription_laof" = "This module has become easier to handle and identify no longer needed files.";

"SubscriptionRenewalWindow_ActionTitle" = "Update Payment Details";
"SubscriptionRenewalButton_ActionTitle" = "Renew Subscription";
"SubscriptionGracePeriodButton_ActionTitle" = "Renew Subscription";
"SubscriptionCleanMyMacCNButton_ActionTitle" = "Renew immediately";

/* Discount banner */

"DiscountBanner_Title" = "Don’t leave yet! Check out your personal discount.";
"DiscountBanner_ButtonTitle" = "Get my discount";

/* Rate Flow */

"RateFlow_TitleLikeQuestion" = "Do you enjoy using CleanMyMac X?";
"RateFlow_TitleFeedbackQuestion" = "Sorry to hear that :( How can we improve?";
"RateFlow_TitleRateQuestion" = "May we be pushy enough to ask for a rating on the App Store? :)";
"RateFlow_TitleAcceptRateStatement" = "Please accept our gigantic 'Thank you'!";
"RateFlow_TitleSkipRateStatement" = "No worries! Enjoy the app and feel free to reach out to us!";
"RateFlow_TitleAcceptFeedbackStatement" = "Gotcha! We'll do our best, and we mean it!";
"RateFlow_TitleSkipFeedbackStatement" = "We'd be glad to hear from your later. Reach us out!";

"RateFlow_PositiveButtonTitleLikeQuestion" = "Yes, I Like It!";
"RateFlow_PositiveButtonTitleFeedbackQuestion" = "Leave Feedback";
"RateFlow_PositiveButtonTitleRateQuestion" = "Sure!";

"RateFlow_NegativeButtonTitleLikeQuestion" = "Not Really";
"RateFlow_NegativeButtonTitleFeedbackQuestion" = "Not Sure";
"RateFlow_NegativeButtonTitleRateQuestion" = "I'll Skip";

/* Purchase */

/* MAS Purchase screen titles */
"PurchaseComplete_Title" = "Thank you, and congratulations!";
"PurchaseComplete_TitleDescription" = "Check out all of the amazing features and opportunities to keep your Mac at its best.";
"PurchaseComplete_Button_Continue" = "Jump Right In";
"PurchaseScreenOptout_MoneyBackGuarantee" = "App Store refund policy conditions apply";

/* Select scan directory */

"SelectScanDirectory_Menu_ButtonTitle" = "Choose Folder...";
"SelectScanDirectory_ButtonTitle" = "Choose";
"SelectScanDirectory_WindowDescription" = "Choose a folder to scan.";

/* Trial */

"SmartScan_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to run a complete Smart Scan.";
"SystemJunk_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to clean up junk.";
"PhotoJunk_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to clean up photo junk.";
"iTunesJunk_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to clean up media junk.";
"TrashBins_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to empty all of your trash bins.";
"Mail_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to tidy up your Mail.";
"Malware_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to protect from malware.";
"Privacy_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to protect your privacy.";
"Optimization_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to optimize your Mac.";
"Maintenance_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to keep your Mac healthy.";
"Uninstaller_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to uninstall unneeded applications.";
"Updater_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to keep applications updated.";
"Extensions_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to manage your extensions.";
"LAOF_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to remove old stuff.";
"Shredder_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to reliably shred files.";
"FileManager_Purchase_Screen_Trial_Title" = "Start free trial or buy a license to examine your storage space.";
"Notification_Purchase_Screen_Trial_Title" = "Start a free trial or buy a plan to give your Mac some care";

"FreeTrial_Notification_Title" = "Try CleanMyMac X for free!";
"FreeTrial_Notification_Text" = "Full access to all features for 7 days";
"FreeTrial_Notification_Action" = "Start";

"Purchase_Screen_Trial_Button_Title" = "Activate Your Trial";

/* Terms of Service Update*/

"TermsOfServiceUpdate_Description" = "We have updated our Privacy Policy and Terms of Service to reflect the recent changes to our legal entities that would help us increase the level of services to you. By continuing to use CleanMyMac, you agree to accept the updated terms and policies. Please feel free to contact us for any additional clarification.";
"TermsOfServiceUpdate_TermsOfService" = "Terms of Service";
"TermsOfServiceUpdate_PrivacyPolicy" = "Privacy Policy";

"Moonlock_powered_by" = "Powered by";
"Moonlock_learn_more" = "Learn More About Moonlock ↗";
"Moonlock_removal_complete_description" = "Moоnlock Engine brings industry standard protection to your Mac by MacPaw’s cybersecurity division.";

/* Upgrade Health Index */
"UpgradeHealthIndex_Step1_Title" = "Does your Mac feel better now?";
"UpgradeHealthIndex_Step1_Description" = "Now that you've done some cleanup, describe the way you feel about your Mac.";
"UpgradeHealthIndex_Step1_Action" = "Rate Mac's State";
"UpgradeHealthIndex_Step2_Title" = "Imagine that 10 is the best a Mac can get. Where would you put yours?";
"UpgradeHealthIndex_Step3_Title" = "Thank you!\nThat is useful for us to know!";
"UpgradeHealthIndex_Step3_Action" = "Done";

/* Upgrade Modal Window */
"Upgrade_Title_Subscription" = "The new CleanMyMac\nis live!";
"Upgrade_Description_Subscription" = "It looks better, removes duplicates, and cleans 27% more junk. Enjoy it for free.";
"Upgrade_HighlightedDescription_Subscription" = "27% more junk";
"Upgrade_Action_Subscription" = "Upgrade for Free";
"Upgrade_Title_OneTimePurchase" = "It's official. The all-new CleanMyMac";
"Upgrade_Description_OneTimePurchase" = "A fresh pack of tools and a duplicate finder inside. Upgrade now and save up to 50%.";
"Upgrade_HighlightedDescription_OneTimePurchase" = "save up to 50%";
"Upgrade_Action_OneTimePurchase" = "See the New App";
"Upgrade_Title_Member" = "You've got the new CleanMyMac!";
"Upgrade_Description_Member" = "Your family account owner just shared the new version of CleanMyMac with you. Enjoy a shiny pack of tools to care for your Mac.";
"Upgrade_Action_Member" = "Upgrade for Free";
